# Generated by Django 2.2.5 on 2019-10-31 14:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tesapp', '0005_auto_20191031_1954'),
    ]

    operations = [
        migrations.AlterField(
            model_name='statuss',
            name='tanggal',
            field=models.CharField(max_length=70),
        ),
    ]
